kill all

col=0xffffff

pw=1000
ph=500
paper size pw,ph

h=0.7
w=h*ph/pw

vx0=0.1
vy0=0.18
view vx0,vy0,w,h

g2 on
view vx0+0.5,vy0,w,h
title "penetration depth 10 blocks"

with g1
title "penetration depth 1 block"

read akbl "slabifyres/+akbl_sf_1block.spin1"

with g1.gr1.s1
legend "1 block"
interpolation depth 1

min color 0x0
null color 0xff
null cutoff 0.06
max color 0xff5800
max cutoff 0.6

autoscale

legend symbol marker spacing 0
legend symbol marker width 0

with g1
itic1 line color col
with g1.gr1
itic1 tic side none
itic2 line color col
itic3 line color col
itic4 tic side none
y major tic line color col
y minor tic line color col
y tic side both

###########3

with g2
read akbl "slabifyres/+akbl_sf_10block.spin1"

with gr1.s1
legend "10 blocks"
interpolation depth 1

min color 0x0
null color 0xff
null cutoff 4
max color 0xff5800
max cutoff 0.6

autoscale

legend symbol marker spacing 0
legend symbol marker width 0

with g2
itic1 line color col
with g2.gr1
itic1 tic side none
itic2 line color col
itic3 line color col
itic4 tic side none
y major tic line color col
y minor tic line color col
y tic side both


print to "edc.png" dpi 75